body{
    font-family: 'Titillium Web', sans-serif;
}

#top{
    
    border-bottom: 1px solid #e7e7e7;
    background-color: #ffd50d;
}



#top ul li a:hover{
    opacity: .6;
}

#navbardrop{
    color: black;
}

#navprincipal{
    background-color: #184483;
    
}

#productos{
    border-bottom: 1px solid #e7e7e7;
}

#productos-menu{
    /* height: 250px;
    width: 250px; */
    background-color:  #ffd50d;
}

.navpr li a:hover{

    border-bottom: 1px solid gray;
}

#nav1 li a:hover{

    opacity: .6;
}

#nav1 li{

    margin-right: 30px;
}

#sin-sub li a{
    text-decoration: none;
}

#logo{
    height: 40px;
}


.carousel-indicators li {
    width: 15px;
    height: 15px;
    border-radius: 100%;
    margin-right: 20px;
  }
  
.carousel-indicators .active
  {
      background-color:#184483;
  }

#crear-cuenta-box{
    background-color:  #e7e7e7;
    border: solid 1px #5f656e;
}

#btn-crear-cuenta{
    background-color: #184483;
    margin: 10px;
    color: white;
}

#btn-crear-cuenta:hover{
    opacity: .9;
}

#registrar-box{
    border-radius: 20px;
    background-color: #184483;
    border: solid 1px #5f656e;
    color: white;
}

#icono-registro{
    /* margin-left: 100px; */
    font-size: 200px;
}

#registrar-box2 ul{
    list-style: none;
    display: flex; 
}

#registrar-box2 ul li{
    margin-right: 60px;
}

.imagenResponsiva a img
{
    width: 100%;
    height: 100%;
}

#listatop li a{
    color: black;
}

#listatop li a:hover{
    opacity: .6;
}


/* Pie de pagina */

#pie{
    background-color:#184483; 
    margin-top: 100px;
}

/* Detalle del pedido */

.detalle-box{
    border: 1px solid black;
}

#panel-cliente ul li a{
    color: white;
    margin-top: 1px;
    /* background-color: #e4e4e4; */
    background-color:#184483; 

}

#panel-cliente ul li a:hover{
    
    background-color:  #ffd50d;
    
}

.card-productos
{
    background-color: lavender;
}

#direccion a{

    color: gray;
    font-style: italic;
}
#direccion {
    color: gray;
    font-style: italic;
}

.imagen-background
{
    background-image: url(img/buscarDistribuidor.png);
    background-color:#ffd50d;
    height: 326px;
    /*background-position: center;
    background-repeat: no-repeat;
    background-size: cover;*/
}

.input-container {
    display: flex;
  }

.text
{
    display: inline-block;
}

.pago a img{
    width: 350px;
}


.pago{
    border: 1px solid #ccc;
    width: 350px;
}

.product-list__head {
    background-color:#184483;
    border-bottom: 1px solid #eaeaea;
    border-top: 1px solid #eaeaea;
    color: #fff;
    font-size: 11px;
    padding: 7px 10px;
}
.product-list__head p{
    line-height: 1;
    margin-bottom: 0;
    /*overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;*/
}
.product-list__caption {
    border-top: 1px solid #eaeaea;
}

.product-list__name {
    font-weight: bold;
    color: black;
    align-items: center;
    font-size: 10px;
    line-height: 1.3;
    margin-bottom: 0;
    text-align: center;
    text-transform: uppercase;
    margin-top: 5px;
}

.product-list__price {
    color: #ff8400;
    font-size: 26px;
    line-height: 1;
    margin-bottom: 0;
    text-align: center;
}

.logoutbox{
    border: 1px solid rgb(207, 207, 207);;
    font-size: 16px;
    text-align: center;
}

.error {
    color: red;
  }


/*Filtro por ID tablas*/  

#tabla_pedidos {
    background-image: url('/css/searchicon.png'); /* Add a search icon to input */
    background-position: 10px 12px; /* Position the search icon */
    background-repeat: no-repeat; /* Do not repeat the icon image */ 
  }
  